main

# Procedural File: login.php

Source Location: /templates/login.php

## Page Details:

Login form of LDAP Account Manager.

#### Tags:

author: | Michael Duergner
author: | Roland Gruber

#### Includes:

include('../lib/checkEnvironment.inc') [line 37]
check environment
include_once("../lib/security.inc") [line 40]
security functions
include_once("../lib/status.inc") [line 34]
status messages
include_once("../lib/config.inc") [line 44]
access to configuration options
include_once("../lib/ldap.inc") [line 376]
include_once("../lib/selfService.inc") [line 42]
self service functions

### display_LoginPage [line 97]

`void display_LoginPage( object $config_object)`

Displays the login window.

#### Parameters

object | $config_object | current active configuration

[ Top ]

Documentation generated on Wed, 24 Mar 2010 19:22:23 +0100 by phpDocumentor 1.4.1